body {
    background: rgb(33, 59, 87);
    font-family: sans-serif;
}

nav {
    background: rgb(216, 216, 216);
    margin: 2em 10em;
    padding: 0.5em;
    border-radius: 0.5em;
    display: flex;
    justify-content: space-around;
}

nav p {
    display: inline;
}

a {
    text-decoration: none;
}

a:hover {
    font-style: italic;
}

header {
    background: rgb(8, 24, 42);
    color: rgb(214, 214, 222);
    margin: 2em 10em;
    padding: 1em 2.5em;
    border-radius: 0.5em;
}

main {
    background: rgb(216, 216, 216);
    margin: 2em 10em;
    padding: 0.5em 2em;
    border-radius: 1em;
}